VIRTUAL CREDIT CARD - Bug #16244

Android [TREATS] Kartu Kredit Konversi Transaksi ###6601
12 April 2023 10:47 AM - hsulynn pang

Status: Closed Start date: 12 April 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected result:
(1) Yellow rectangle: Make sure all the content in the right margin (16px), test generik, jakarta id, 04 september 2022 should be move
to left

(2) blue rectangle: use hex #000000 opacity 20%

(3) red rectangle: make the font wording bigger (attached font style screenshot as reference)
https://xd.adobe.com/view/c5eabfa3-384c¢-431d-b50f-31d027f94f1e-90b9/screen/620e1762-5375-4472-a741-349804b46b4a/specs/

History

#1 - 12 April 2023 05:04 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 April 2023 11:17 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 April 2023 01:29 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 13 April 2023 09:22 AM - hsulynn pang

- File WhatsApp Image 2023-04-13 at 09.18.49.jpeg added

- File WhatsApp Image 2023-04-13 at 09.18.48 (2).joeg added
- File WhatsApp Image 2023-04-13 at 09.18.48 (1).jpeg added
- File WhatsApp Image 2023-04-13 at 09.18.48.jpeg added

- Status changed from Resolved to Pending Close
tested

#5 - 14 April 2023 09:33 AM - hsulynn pang

- File closed by user 6601.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

font styles for Telah mencapai limit wording.PNG 164 KB 12 April 2023 hsulynn pang
compare.png 3.46 MB 12 April 2023 hsulynn pang
WhatsApp Image 2023-04-13 at 09.18.49.jpeg 59.6 KB 13 April 2023 hsulynn pang
WhatsApp Image 2023-04-13 at 09.18.48 (2).jpeg 58.5 KB 13 April 2023 hsulynn pang
WhatsApp Image 2023-04-13 at 09.18.48.jpeg 58.3 KB 13 April 2023 hsulynn pang
https://xd.adobe.com/view/c5eabfa3-384c-431d-b50f-31d027f94f1e-90b9/screen/620e1762-5375-4472-a741-349804b46b4a/specs/

WhatsApp Image 2023-04-13 at 09.18.48 (1).jpeg 64.3 KB 13 April 2023 hsulynn pang
closed by user 6601.PNG 81.6 KB 14 April 2023 hsulynn pang
